Liblinphone 5.2.0

Data Fields
_LinphoneSipTransports Struct Reference

Linphone core SIP transport ports. More...

`#include <types.h>`

## Data Fields
int | udp_port
| SIP/UDP port.
int | tcp_port
| SIP/TCP port.
int | dtls_port
| SIP/DTLS port.
int | tls_port
| SIP/TLS port.

## Detailed Description

Linphone core SIP transport ports.

Special values LC_SIP_TRANSPORT_RANDOM, LC_SIP_TRANSPORT_RANDOM, LC_SIP_TRANSPORT_DONTBIND can be used. Use with linphone_core_set_sip_transports()

Deprecated
  18/04/2017

The documentation for this struct was generated from the following file:

- types.h